All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::utils::type_to_string< int > Struct Template Reference

`#include <utils.hpp>`

## Static Public Member Functions

static const char * | value ()

## Detailed Description

### template<>
struct viennacl::device_specific::utils::type_to_string< int >

Definition at line 384 of file utils.hpp.

## Member Function Documentation

static const char* viennacl::device_specific::utils::type_to_string< int >::value | ( |  | ) |

inline static

Definition at line 384 of file utils.hpp.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/utils.hpp